﻿
.fundraiser-outer {
    background-color: #6baeef; /* #0076e8; */
    color: #ffffff;
    margin-bottom: 0px;
    padding: 15px;
    border: 0;
    display: none;
    border-bottom: 1px solid #ccccff;
}

.fundraiser {
    position: relative;
}

    .fundraiser .close-link {
        position: absolute;
        right: -10px;
        top: -24px;
    }

    .fundraiser a.close-link {
        font-size: 100%;
        color: #eeeeee !important;
        text-decoration: none !important;
    }

        .fundraiser a.close-link:hover {
            color: #ffffff !important;
        }

.fundraising-cheque-payable {
    font-size: 120%;
    padding-top: 5px;
}

.fundraising-mailing-address {
    padding-top: 5px;
    font-size: 120%;
    line-height: 120%;
}
